<?php
/**
 * gourmetdelrancho Theme functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package gourmetdelrancho 
 * @since 4.5.2
 */

/**
 * Define Constants
 */
define( 'CHILD_THEME_gourmetdelrancho_VERSION', '4.5.2' );

/**
 * Enqueue styles
 */
function child_enqueue_styles() {

	wp_enqueue_style( 'gourmetdelrancho-theme-css', get_stylesheet_directory_uri() . '/style.css', array('astra-theme-css'), CHILD_THEME_gourmetdelrancho_VERSION, 'all' );

}

add_action( 'wp_enqueue_scripts', 'child_enqueue_styles', 15 );